#ifndef CMWCALICLEANCOATFLUID_H
#define CMWCALICLEANCOATFLUID_H

#include "cmwidget.h"
#include "ui_cmwcalicleancoatfluid.h"

class CMWCaliCleanCoatFluid : public CMWidget
{
	Q_OBJECT

public:
	CMWCaliCleanCoatFluid(QWidget *parent = 0);
	~CMWCaliCleanCoatFluid();


	virtual void MInit();


	virtual void MTimeFresh();


	virtual void MFresh();


	virtual void MApply();

	private slots:
    void on_tableWidget_currentItemChanged(QTableWidgetItem *current, QTableWidgetItem *previous);

    void on_pushButton_Insert_clicked();

    void on_pushButton_del_clicked();

    void on_pushButton_Clean_clicked();

private:
	int m_iSelectRow;
	Ui::CMWCaliCleanCoatFluid* ui;
};

#endif // CMWCALICLEANCOATFLUID_H
